@article{alma9924569879402466,
  title = {Computing the Walls Associated to Bridgeland Stability Conditions on Projective Surfaces},
  author = {Maciocia, Antony},
  date = {2014-03-31},
  copyright = {info:eu-repo/semantics/openAccess},
  url = {https://arxiv.org/abs/1202.4587},
  langid = {english}
}

@incollection{alma994504533502466,
  title = {An Introduction to the Theory of Numbers / Ivan Niven, Herbert {{S}}. {{Zuckerman}}.},
  booktitle = {An Introduction to the Theory of Numbers},
  author = {Niven, Ivan},
  date = {1966},
  edition = {Second edition.},
  publisher = {Wiley},
  location = {New York ;},
  langid = {english},
  lccn = {66017623},
  keywords = {Number theory}
}

@article{BogGiestypeineq,
  title = {Bridgeland {{Stability}} Conditions on Threefolds {{I}}: {{BG}} Type Inequalities},
  author = {Bayer, Arend and Macri, Emanuele and Toda, Yukinobu},
  date = {2013},
  copyright = {info:eu-repo/semantics/restrictedAccess},
  url = {https://arxiv.org/abs/1103.5010},
  langid = {english}
}

@inreference{BranchPredictor2024,
  booktitle = {Branch Predictor},
  date = {2024-02-19T23:26:57Z},
  url = {https://en.wikipedia.org/w/index.php?title=Branch_predictor&oldid=1209022299},
  urldate = {2024-04-01},
  abstract = {In computer architecture, a branch predictor is a digital circuit that tries to guess which way a branch (e.g., an if–then–else structure) will go before this is known definitively. The purpose of the branch predictor is to improve the flow in the instruction pipeline. Branch predictors play a critical role in achieving high performance in many modern pipelined microprocessor architectures. Two-way branching is usually implemented with a conditional jump instruction. A conditional jump can either be "taken" and jump to a different place in program memory, or it can be "not taken" and continue execution immediately after the conditional jump. It is not known for certain whether a conditional jump will be taken or not taken until the condition has been calculated and the conditional jump has passed the execution stage in the instruction pipeline (see fig. 1). Without branch prediction, the processor would have to wait until the conditional jump instruction has passed the execute stage before the next instruction can enter the fetch stage in the pipeline. The branch predictor attempts to avoid this waste of time by trying to guess whether the conditional jump is most likely to be taken or not taken. The branch that is guessed to be the most likely is then fetched and speculatively executed. If it is later detected that the guess was wrong, then the speculatively executed or partially executed instructions are discarded and the pipeline starts over with the correct branch, incurring a delay. The time that is wasted in case of a branch misprediction is equal to the number of stages in the pipeline from the fetch stage to the execute stage. Modern microprocessors tend to have quite long pipelines so that the misprediction delay is between 10 and 20 clock cycles. As a result, making a pipeline longer increases the need for a more advanced branch predictor.The first time a conditional jump instruction is encountered, there is not much information to base a prediction on. But the branch predictor keeps records of whether branches are taken or not taken. When it encounters a conditional jump that has been seen several times before, then it can base the prediction on the history. The branch predictor may, for example, recognize that the conditional jump is taken more often than not, or that it is taken every second time. Branch prediction is not the same as branch target prediction. Branch prediction attempts to guess whether a conditional jump will be taken or not. Branch target prediction attempts to guess the target of a taken conditional or unconditional jump before it is computed by decoding and executing the instruction itself. Branch prediction and branch target prediction are often combined into the same circuitry.},
  langid = {english}
}

@article{Bridgeland_StabK3,
  title = {Stability Conditions on {{K3}} Surfaces},
  author = {Bridgeland, Tom},
  date = {2008},
  journaltitle = {Duke Mathematical Journal},
  volume = {141},
  number = {2},
  pages = {241--291},
  publisher = {Duke University Press},
  doi = {10.1215/S0012-7094-08-14122-5},
  url = {https://doi.org/10.1215/S0012-7094-08-14122-5},
  file = {/home/maths-lap-246/snap/zotero-snap/common/Zotero/storage/YSGI3IVN/Bridgeland - 2008 - Stability conditions on K3 surfaces.pdf}
}

@article{BridgelandTom2007SCoT,
  title = {Stability Conditions on Triangulated Categories},
  author = {Bridgeland, Tom},
  date = {2007},
  journaltitle = {Annals of mathematics},
  volume = {166},
  number = {2},
  pages = {317--345},
  publisher = {Princeton University Press},
  location = {PRINCETON},
  issn = {0003-486X},
  copyright = {Copyright 2007 Princeton University (Mathematics Department)},
  langid = {english},
  url = {https://www-jstor-org.eux.idm.oclc.org/stable/20160065?sid=primo},
  keywords = {Algebra,Exact sciences and technology,General,General mathematics,history and biography,Homomorphisms,Mathematics,Morphisms,Nitration,Physical Sciences,Quotients,Real numbers,Science & Technology,Sciences and techniques of general use,String theory,Topological spaces,Topology}
}

@article{JardimMarcos2019Waaf,
  title = {Walls and Asymptotics for {{Bridgeland}} Stability Conditions on 3-{{Folds}}},
  author = {Jardim, Marcos and Maciocia, Antony},
  date = {2019},
  abstract = {Épijournal de Géométrie Algébrique, Volume 6 (2022), Article No. 22 We consider Bridgeland stability conditions for three-folds conjectured by Bayer-Macrì-Toda in the case of Picard rank one. We study the differential geometry of numerical walls, characterizing when they are bounded, discussing possible intersections, and showing that they are essentially regular. Next, we prove that walls within a certain region of the upper half plane that parametrizes geometric stability conditions must always intersect the curve given by the vanishing of the slope function and, for a fixed value of s, have a maximum turning point there. We then use all of these facts to prove that Gieseker semistability is equivalent to asymptotic semistability along a class of paths in the upper half plane, and to show how to find large families of walls. We illustrate how to compute all of the walls and describe the Bridgeland moduli spaces for the Chern character (2,0,-1,0) on complex projective 3-space in a suitable region of the upper half plane.},
  url = {https://arxiv.org/abs/1907.12578},
  langid = {english}
}

@article{LoJason2014Mfbs,
  title = {Mini-Walls for Bridgeland Stability Conditions on the Derived Category of Sheaves over Surfaces},
  author = {Lo, Jason and Qin, Zhenbo},
  date = {2014},
  journaltitle = {The Asian journal of mathematics},
  volume = {18},
  number = {2},
  pages = {321--344},
  publisher = {Int Press Boston, Inc},
  location = {SOMERVILLE},
  issn = {1093-6106},
  abstract = {For the derived category of bounded complexes of sheaves on a smooth projective surface, Bridge land [Bri2] and Arcara-Bertram [ABL] constructed Bridge land stability conditions (Z(m), P-m) parametrized by m epsilon (0, +infinity). In this paper, we show that the set of mini-walls in (0, +infinity) of a fixed numerical type is locally finite. In addition, we strengthen a result of Bayer [Bay] by proving that the moduli of polynomial Bridge land semistable objects of a fixed numerical type coincides with the moduli of (Z(m), P-m)-semistable objects whenever m is larger than a universal constant depending only on the numerical type. We further identify the moduli of polynomial Bridge land semistable objects with the Gieseker/Simpson moduli spaces and the Uhlenbeck compactification spaces.},
  copyright = {Copyright 2015 Elsevier B.V., All rights reserved.},
  langid = {english},
  url = {https://arxiv.org/abs/1103.4352},
  keywords = {14D20,14F05,14J60,Applied,Bridgeland stability,Derived category,Mathematics,Physical Sciences,Polynomial stability,Science & Technology,Walls}
}

@article{MinaHiroYana_SomeModSp,
  title = {Some Moduli Spaces of Bridgeland’s Stability Conditions},
  author = {Minamide, Hiroki and Yanagida, Shintarou and Yoshioka, Kōta},
  date = {2013-06},
  journaltitle = {International Mathematics Research Notices},
  volume = {2014},
  number = {19},
  eprint = {https://academic.oup.com/imrn/article-pdf/2014/19/5264/18895160/rnt126.pdf},
  pages = {5264--5327},
  issn = {1073-7928},
  doi = {10.1093/imrn/rnt126},
  url = {https://doi.org/10.1093/imrn/rnt126},
  abstract = {We study some moduli spaces of Bridgeland's semi-stable objects on abelian surfaces and K3 surfaces with Picard number 1. In particular, we show that the moduli spaces are isomorphic to the moduli spaces of Gieseker semi-stable sheaves. As an application, we construct ample line bundles on the moduli spaces, and study the ample cone of the moduli spaces by using wall/chamber structure of stability conditions.}
}

@misc{NaylorDoc2023,
  title = {Article behind Poster},
  author = {Naylor, Luke},
  date = {2023},
  howpublished = {{$<$}a href="git.ecdf.ed.ac.uk/personal-latex-documents/research/max-destabilizer-rank"{$>$}git.ecdf.ed.ac.uk/personal-latex-documents/research/max-destabilizer-rank{$<$}/a{$>$}}
}

@misc{NaylorRust2023,
  title = {Pseudo-Wall Finder, Try by Scanning {{QR}} Code at Top-Right},
  author = {Naylor, Luke},
  date = {2023},
  url = {https://gitlab.com/pseudowalls/tilt.rs},
  organization = {GitLab}
}

@software{naylorLnayPseudo_tilt_py2023,
  title = {Lnay/Pseudo\_tilt\_py},
  author = {Naylor, Luke},
  date = {2023-05-24T12:42:56Z},
  origdate = {2023-05-24T12:42:03Z},
  url = {https://github.com/lnay/pseudo_tilt_py},
  urldate = {2024-05-11},
  annotation = {Programmers: \_:n121}
}

@online{naylorPseudo_tiltRust2024,
  title = {Pseudo\_tilt - {{Rust}}},
  author = {Naylor, Luke},
  date = {2024-07-18},
  url = {https://pseudowalls.gitlab.io/tilt.rs/pseudo_tilt/},
  urldate = {2024-07-18},
  abstract = {Documentation page for pseudo\_tilt Rust crate},
  file = {/home/luke/Zotero/storage/N4NYVCH4/pseudo_tilt.html}
}

@manual{sagemath,
  type = {manual},
  title = {{{SageMath}}, the {{Sage Mathematics Software System}} ({{Version}} 9.6.0)},
  author = {{The Sage Developers}},
  date = {2022},
  key = {SageMath}
}

@article{SchmidtBenjamin2020Bsot,
  title = {Bridgeland Stability on Threefolds: {{Some}} Wall Crossings},
  author = {Schmidt, Benjamin},
  date = {2020},
  journaltitle = {Journal of algebraic geometry},
  volume = {29},
  number = {2},
  pages = {247--283},
  publisher = {Univ Press Inc},
  location = {PROVIDENCE},
  issn = {1056-3911},
  abstract = {Following up on the construction of Bridgeland stability condition on P-3 by Macri, we develop techniques to study concrete wall crossing behavior for the first time on a threefold. In some cases, such as complete intersections of two hypersurfaces of the same degree or twisted cubics, we show that there are two chambers in the stability manifold where the moduli space is given by a smooth projective irreducible variety, respectively, the Hilbert scheme. In the case of twisted cubics, we compute all walls and moduli spaces on a path between those two chambers. This allows us to give a new proof of the global structure of the main component, originally due to Ellingsrud, Piene, and Stromme. In between slope stability and Bridgeland stability there is the notion of tilt stability that is defined similarly to Bridgeland stability on surfaces. Beyond just P-3, we develop tools to use computations in tilt stability to compute wall crossings in Bridgeland stability.},
  copyright = {Copyright 2020 Elsevier B.V., All rights reserved.},
  langid = {english},
  keywords = {Mathematics,Physical Sciences,Science & Technology}
}

@misc{SchmidtGithub2020,
  title = {Stability\_conditions, {{SageMath}} Library},
  author = {Schmidt, Benjamin},
  date = {2020},
  url = {https://github.com/benjaminschmidt/stability_conditions},
  commit = {cf448d4},
  organization = {GitHub}
}

@article{yanagidaBridgelandStabilitiesAbelian2014,
  title = {Bridgeland’s Stabilities on Abelian Surfaces},
  author = {Yanagida, Shintarou and Yoshioka, Kōta},
  date = {2014},
  journaltitle = {Mathematische Zeitschrift},
  volume = {276},
  number = {1-2},
  pages = {571--610},
  publisher = {Springer Berlin Heidelberg},
  location = {Berlin/Heidelberg},
  issn = {0025-5874},
  abstract = {In this paper, we shall study the structure of walls for Bridgeland’s stability conditions on abelian surfaces. In particular, we shall study the structure of walls for the moduli spaces of rank 1 complexes on an abelian surface with the Picard number 1.},
  copyright = {Springer-Verlag Berlin Heidelberg 2013},
  langid = {english},
  keywords = {Mathematics,Mathematics and Statistics,Physical Sciences,Science & Technology},
  url = {https://arxiv.org/abs/1203.0884},
  file = {/home/maths-lap-246/snap/zotero-snap/common/Zotero/storage/8ZXVDQTC/Yanagida and Yoshioka - 2014 - Bridgeland’s stabilities on abelian surfaces.pdf}
}
